<?xml version="1.0"?>
<level>
  <details name="Solitaire Kingdom" background=""/>
  <deck x="466" y="690"/>
  <cards>
    <card x="570" y="322" z="2" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="810" y="322" z="4" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="330" y="322" z="5" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="322" z="9" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="450" y="469" z="10" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="570" y="287" z="12" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="810" y="287" z="14" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="330" y="287" z="15" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="930" y="469" z="16" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="210" y="469" z="17" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="690" y="469" z="18" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="287" z="19" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="450" y="434" z="20" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="570" y="252" z="22" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="810" y="252" z="24" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="330" y="252" z="25" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="930" y="434" z="26" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="210" y="434" z="27" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="690" y="434" z="28" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="252" z="29" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="450" y="399" z="30" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="570" y="217" z="32" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="810" y="217" z="34" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="330" y="217" z="35" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="930" y="399" z="36" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="210" y="399" z="37" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="690" y="399" z="38" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="217" z="39" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="450" y="364" z="40" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="570" y="182" z="42" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="810" y="182" z="44" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="330" y="182" z="45" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="930" y="364" z="46" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="210" y="364" z="47" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="690" y="364" z="48" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="182" z="49" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
  </cards>
</level>
